import apiRequest from '@/network/http/apiRequest'

/**
 * counterByStatus
 * @param
 * @returns
 */
export function counterGroupTaskByStatus() {
  return apiRequest({
    url: '/task/statis/counterGroupTaskByStatus',
    method: 'GET',
  })
}

/**
 * counterMyTaskByStatus
 * @param
 * @returns
 */
export function counterMyTaskByStatus() {
  return apiRequest({
    url: '/task/statis/counterMyTaskByStatus',
    method: 'GET',
  })
}

/**
 * getTaskCounter
 * @param
 * @returns
 */
export function getTaskCounter() {
  return apiRequest({
    url: '/task/statis/getCounter',
    method: 'GET',
  })
}
